Skip to content
Permalink
Browse files

python-dateutil>=2.7.0 is required for dateutil.parser.isoparse

  • Loading branch information...
vector-of-bool committed Jul 12, 2019
1 parent f175599 commit 81fade59b4ce0c197b7ef5c5cba5968873263db5
Showing with 1 addition and 1 deletion.
  1. +1 −1 conans/requirements.txt
@@ -14,5 +14,5 @@ astroid>=1.6.5
deprecation>=2.0, <2.1
tqdm>=4.28.1, <5
Jinja2>=2.3, <3
python-dateutil>=2.6.0, <3
python-dateutil>=2.7.0, <3
typed-ast<1.4; python_version == '3.4' and platform_system=='Windows'

0 comments on commit 81fade5

Please sign in to comment.
You can’t perform that action at this time.